/*Third paragraph*/
#external {
	color: yellow;
}

/*Universal selector*/
* {
	font-family: Candara; Courier New
	font-size: 30px;
}

/*Type selector*/
h1 {
	font-size: 50px;
}

/*ID selector*/
#to-learn {
	text-transform: uppercase;
}

/*Class selector*/
.language {
	background-color: green;
}

/*Attribute selector*/
li[tools] {
	border: blue 1px solid;
}

/*Adjacent sibling selector*/
other-to-learn + others {
	list-style-type: circle;
}

/*Descendant selector*/
.image img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

/*General sibling selector*/
h4 ~ p {
	color: black !important;
	text-align: center;
}


/*Child selector*/
body > section > ul > li {
	letter-spacing: 5px;
	list-style-type: none;
}